WBXML Parser and Assembler
libsyncml API Internals » XML/WBXML API » Internal XML/WBXML API

Interfaces to parse and assemble SyncML WBXML messages. More...

Collaboration diagram for WBXML Parser and Assembler:

## Functions

SmlXmlParser * | smlWbxmlParserNew (SmlParserFunctions *functions, SmlError **error)
SmlXmlAssembler * | smlWbxmlAssemblerNew (SmlAssembler *assembler, SmlAssemblerFunctions *functions, SmlError **error)

## Detailed Description

Interfaces to parse and assemble SyncML WBXML messages.